=== bootloader/apple/Makefile ===
all: 
.PHONY: all

clean:
.PHONY: clean

install:
	install -d $(DESTDIR)/usr/share/pixmaps/bootloader/apple
	cp -r qubes* $(DESTDIR)/usr/share/pixmaps/bootloader/apple

.PHONY: install
