## qubes-artwork 4.1.6

=== debian/changelog ===
qubes-artwork (4.1.6-2+deb10u1) buster; urgency=medium

  * Build for buster

 -- Builder <user@localhost>  Sun, 21 Jun 2020 05:34:20 +0200

qubes-artwork (4.1.6-2) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * 

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 21 Jun 2020 05:34:20 +0200

qubes-artwork (4.1.5-2) unstable; urgency=medium

  Initial commit

 -- Frédéric Pierret (fepitre) <frederic.pierret@qubes-os.org>  Sun, 14 Jun 2020 10:00:00 +0200
