=== debian/control ===
Source: qubes-artwork
Section: graphics
Priority: extra
Maintainer: Frédéric Pierret (fepitre) <frederic.pierret@qubes-os.org>
Build-Depends:
 debhelper (>= 10~),
 inkscape,
 imagemagick,
 librsvg2-bin,
 netpbm,
 fonts-roboto,
 python3-qubesimgconverter
Standards-Version: 3.9.5
Homepage: http://www.qubes-os.org

Package: qubes-artwork
Section: graphics
Architecture: amd64
Description: Qubes-branded backgrounds, icons, themes.
