## qubes-artwork 4.1.11

=== debian/changelog ===
qubes-artwork (4.1.11-1+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Tue, 06 Jul 2021 21:44:36 +0200

qubes-artwork (4.1.11-1) unstable; urgency=medium

  [ Marta Marczykowska-Górecka ]
  * Beautiful sushi icons by @ninavizz

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 06 Jul 2021 21:44:36 +0200
