## qubes-artwork 4.1.15

=== debian/changelog ===
qubes-artwork (4.1.15-1+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Sat, 17 Dec 2022 04:06:08 +0100

qubes-artwork (4.1.15-1) unstable; urgency=medium

  [ Marta Marczykowska-Górecka ]
  * Fix gray being erroneously coded as black

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 17 Dec 2022 04:06:08 +0100
