## qubes-artwork 4.2.0

=== debian/changelog ===
qubes-artwork (4.2.0-1+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Sat, 11 Feb 2023 00:07:23 +0100

qubes-artwork (4.2.0-1) unstable; urgency=medium

  [ Marek Marczykowski-Górecki ]
  * Add stylesheet to anaconda branding

  [ Nathan Harvey ]
  * Create standalonevm-blue.svg
  * Finalize pattern for standalone VM SVG
  * Create standalonevm-yellow.svg
  * Create standalonevm-orange.svg
  * Create standalonevm-red.svg
  * Create standalonevm-green.svg
  * Create standalonevm-black.svg
  * Create standalonevm-gray.svg
  * Create standalonevm-purple.svg

  [ Marta Marczykowska-Górecka ]
  * Add standalone icons to spec

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 11 Feb 2023 00:07:23 +0100

qubes-artwork (4.1.16-1) unstable; urgency=medium

  [ Mateusz Piórkowski ]
  * Replace ImageMagick with GraphicsMagick

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 19 Jan 2023 19:57:04 +0100
