=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends:
  debhelper (>= 10~),
  inkscape,
- imagemagick,
+ graphicsmagick,
  librsvg2-bin,
  netpbm,
  fonts-roboto,
