## qubes-artwork 4.2.4

=== debian/changelog ===
qubes-artwork (4.2.4-1+deb13u1) trixie; urgency=medium

  * Build for trixie

 -- Builder <user@localhost>  Fri, 06 Jun 2025 02:29:20 +0200

qubes-artwork (4.2.4-1) unstable; urgency=medium

  * Include default background in jxl format too

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 06 Jun 2025 02:29:20 +0200
