## qubes-artwork 4.3.0

=== debian/changelog ===
qubes-artwork (4.3.0-1+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Tue, 20 Aug 2024 02:37:35 +0200

qubes-artwork (4.3.0-1) unstable; urgency=medium

  * Fix setting default background in xfce
  * ci: switch to R4.3
  * Move dracut config to /usr/lib/dracut/dracut.conf.d
  * plymouth: update config for Google Noto font

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 20 Aug 2024 02:37:35 +0200
