## qubes-artwork 4.3.1

=== debian/changelog ===
qubes-artwork (4.3.1-1+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Sat, 24 Aug 2024 02:43:34 +0200

qubes-artwork (4.3.1-1) unstable; urgency=medium

  * Fix font paths for plymouth

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 24 Aug 2024 02:43:34 +0200
