## qubes-artwork 4.3.3

=== debian/changelog ===
qubes-artwork (4.3.3-1+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Tue, 03 Dec 2024 12:14:39 +0100

qubes-artwork (4.3.3-1) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * backgrounds: add more geometries

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 03 Dec 2024 12:14:39 +0100

qubes-artwork (4.3.2-1) unstable; urgency=medium

  * Fix wrong logo position on plymouth

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 14 Sep 2024 13:35:25 +0200
