## qubes-artwork 4.3.4

=== debian/changelog ===
qubes-artwork (4.3.4-1+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Sun, 16 Feb 2025 04:21:05 +0100

qubes-artwork (4.3.4-1) unstable; urgency=medium

  [ Marta Marczykowska-Górecka ]
  * Improved icons

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 16 Feb 2025 04:21:05 +0100
