## qubes-artwork 4.3.5

=== debian/changelog ===
qubes-artwork (4.3.5-1+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Wed, 19 Feb 2025 04:35:57 +0100

qubes-artwork (4.3.5-1) unstable; urgency=medium

  * rpm: Restore Obsoletes: headers

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 19 Feb 2025 04:35:57 +0100
