## qubes-artwork 4.3.9

=== debian/changelog ===
qubes-artwork (4.3.9-1+deb13u1+devel1) trixie; urgency=medium

  * Test build

 -- Builder <user@localhost>  Mon, 22 Dec 2025 12:06:11 +0000

qubes-artwork (4.3.9-1) unstable; urgency=medium

  [ Marta Marczykowska-Górecka ]
  * Actually replace icons with neater icons

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 20 Nov 2025 13:51:59 +0100
